services:
  lidarr:
    container_name: lidarr
    image: lscr.io/linuxserver/lidarr:latest
    restart: unless-stopped
    logging:
      driver: json-file
    ports:
      - 8686:8686
    cpus: 2.0
    mem_limit: "2048m"
    mem_reservation: "512m"
    environment:
      - PUID=1000
      - PGID=1000
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - /docker/servarr/lidarr:/config
      - /pool/music:/mnt/music
      - /mnt/SATA-22TB-host15/qbittorrent/completed:/q-completed
      - /mnt/SATA-22TB-host15/qbittorrent/downloads:/q-downloads
    #  - /downloads/lidarr:/downloads/lidarr

